[Pkg-samba-maint] Upcoming possible licensing issues kde vs samba

Jonathan Riddell jriddell at ubuntu.com
Fri Nov 2 16:25:20 UTC 2007

On Fri, Nov 02, 2007 at 11:45:49AM -0400, Gerald (Jerry) Carter wrote:
> You'll need to get TrollTech to add libsmbclient to its list of
> exceptions for their GPLv2 only code.  I spoke with Jeremy Allison
> (another Samba dev who spends more time on licensing issues than
> I do) about this specifically a few days ago.

That's not sufficient, GPL 3 still can't link to it (even if it can
link to GPL 3).  libsmbclient would need an exception for qt too.


More information about the Pkg-samba-maint mailing list